{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:select.html.twig' %}

{% block title %}
    CSV
{% endblock %}

{% block mimetype %}text/csv{% endblock %}

{% block code -%}
s,p,o
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://schema.org/address,https://www.datatourisme.gouv.fr/data/e95593ed-be1a-3c99-88cb-04c530ee36c5
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,https://www.datatourisme.gouv.fr/ontology/core#hasDescription,https://www.datatourisme.gouv.fr/data/046da73d-4d09-3f16-92cc-19a52fde5a0c
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,https://www.datatourisme.gouv.fr/ontology/core#isLocatedAt,https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,https://www.datatourisme.gouv.fr/resource/metadata#hasChecksum,7975ee3d184bd9654ed132c96e42739a
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,https://www.datatourisme.gouv.fr/resource/metadata#hasFluxIdentifier,282
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,https://www.datatourisme.gouv.fr/resource/metadata#hasOrganizationIdentifier,34
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://www.w3.org/1999/02/22-rdf-syntax-ns#type,http://schema.org/Place
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://www.w3.org/1999/02/22-rdf-syntax-ns#type,https://www.datatourisme.gouv.fr/ontology/core#CulturalSite
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://www.w3.org/1999/02/22-rdf-syntax-ns#type,https://www.datatourisme.gouv.fr/ontology/core#Place
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://www.w3.org/1999/02/22-rdf-syntax-ns#type,https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://www.w3.org/1999/02/22-rdf-syntax-ns#type,https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://www.w3.org/1999/02/22-rdf-syntax-ns#type,https://www.datatourisme.gouv.fr/ontology/core#ReligiousSite
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://www.w3.org/2000/01/rdf-schema#label,Cathédrale Notre-Dame de Strasbourg
https://www.datatourisme.gouv.fr/data/34/12632e81-4f50-3410-81f3-eafbf7d89c21,http://purl.org/dc/elements/1.1/identifier,670001220
{%- endblock %}